/* Class = "NSTableColumn"; headerCell.title = "State"; ObjectID = "2U8-Vk-UPk"; */
"2U8-Vk-UPk.headerCell.title" = "Prefeituras";

/* Class = "NSWindow"; title = "Japanese States"; ObjectID = "4Qb-jC-778"; */
"4Qb-jC-778.title" = "Prefeituras japonesas";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "6Jb-Vm-ZLw"; */
"6Jb-Vm-ZLw.title" = "Fonia";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "8pa-G8-kvw"; */
"8pa-G8-kvw.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "79h-MG-3z7"; */
"79h-MG-3z7.title" = "QSL em cartão";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "fTM-0z-brt"; */
"fTM-0z-brt.title" = "CW";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "hbP-9O-R02"; */
"hbP-9O-R02.title" = "Mixto";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "m21-qn-Xt6"; */
"m21-qn-Xt6.title" = "A procurar...";

/* Class = "NSTableColumn"; headerCell.title = "State name"; ObjectID = "pC5-iI-DWM"; */
"pC5-iI-DWM.headerCell.title" = "Nome da prefeitura";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "Qwr-Hv-iE1"; */
"Qwr-Hv-iE1.title" = "Data";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "Xu8-5d-ybD"; */
"Xu8-5d-ybD.title" = "Trabalhado";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "ZAU-lH-xId"; */
"ZAU-lH-xId.title" = "Ou QSL";

